### Signal

# WebKit OptionMenu::close

#### Declaration

    void
    close (
      WebKitOptionMenu* self,
      gpointer user_data
    )

#### Description [src]

Emitted when closing a `WebKitOptionMenu` is requested. This can happen when the user explicitly calls `webkit_option_menu_close()` or when the element is detached from the current page.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.
Available since: | 2.18